hostname = "172.19.138.95"
dummy = true
# <https://en.wikipedia.org/wiki/O2_Joggler>

[metadata.interfaces.eth0]
# only used for debugging, device uses wifi otherwise
ips = ["169.254.172.100"]
mac = "9a:d0:d7:e7:b0:bb"

[metadata.interfaces.wlan0]
ips = ["172.19.138.94"]
dhcp = true
mac = "00:0e:8e:22:9c:9b"

[metadata.icinga_options]
exclude_from_monitoring = true
